/* Rod Tatham, Sereno :: 2024-11-15 - log in screen styles */

/*body.login {}*/
/*body.login div#login {}*/
/*body.login div#login h1 {}*/
body.login div#login h1 a {
	background-image: url('/wp-content/themes/srn-understrap-child/asset/Change-Grow-Live-logo-200x79.png');
	background-repeat: no-repeat;
	width: 200px;
	height: 79px;
	background-size: 200px 79px;
	padding-bottom: 12px;
	/*background-image: none, url('../images/wordpress-logo.svg?ver=20131107');*/
	/*background-size: 80px 80px;*/
	/*background-position: center top;*/
	/*background-repeat: no-repeat;*/
	/*color: #999;*/
	/*height: 80px;*/
	/*font-size: 20px;*/
	/*font-weight: normal;*/
	/*line-height: 1.3em;*/
	/*margin: 0 auto 25px;*/
	/*padding: 0;*/
	/*text-decoration: none;*/
	/*width: 80px;*/
	/*text-indent: -9999px;*/
	/*outline: none;*/
	/*overflow: hidden;*/
	/*display: block;*/
}
/*body.login div#login form#loginform {}*/
/*body.login div#login form#loginform p {}*/
/*body.login div#login form#loginform p label {}*/
/*body.login div#login form#loginform input {}*/
/*body.login div#login form#loginform input#user_login {}*/
/*body.login div#login form#loginform input#user_pass {}*/
/*body.login div#login form#loginform p.forgetmenot {}*/
/*body.login div#login form#loginform p.forgetmenot input#rememberme {}*/
/*body.login div#login form#loginform p.submit {}*/
body.login div#login form#loginform p.submit input#wp-submit {
	font-size: 14px;
	border-color: #000000;
	border-width: 0;
	border-radius: 2px;
	background-color: #5e1b6c;
}
/*body.login div#login p#nav {}*/
body.login div#login p#nav a {
	color: #005529;
}
/*body.login div#login p#backtoblog {}*/
body.login div#login p#backtoblog a {
	color: #005529;
}

body.login div#login .privacy-policy-page-link a {
	color: #005529;
}

body.login div#login p#backtoblog {
	display: none;
}

/* And now for registration form */
.login .message, .login .notice, .login .success {
	border-left: 4px solid #005529;
	/*padding: 12px;*/
	/*margin-left: 0;*/
	/*margin-bottom: 20px;*/
	/*background-color: #fff;*/
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);*/
	/*word-wrap: break-word;*/
}

body.login div#login #login-message > p > a {
	color: #005529;
}

body.login div#login form#registerform p.submit input#wp-submit {
	font-size: 14px;
	border-color: #000000;
	border-width: 0;
	border-radius: 2px;
	background-color: #5e1b6c;
}